Skip to main content
Nowledge MemNowledge Mem

Discover Conversations

GET
/threads/conversations/discover

Discover conversation files from AI coding assistants.

Scans file system for conversation files from Claude Code, Codex, Cursor, and OpenCode.

Query Parameters

source?|

Filter by source: claude, codex, cursor, opencode, or None for all

Response Body

application/json

application/json

curl -X GET "https://example.com/threads/conversations/discover"
{  "conversations": {    "property1": [      {}    ],    "property2": [      {}    ]  }}